@font-face {
    font-family: 'Avenir';
    src: url(./Avenir\ LT\ Std\ 35\ Light.otf);
    font-weight: 300;
}
@font-face {
    font-family: 'Avenir';
    src: url(./Avenir\ LT\ Std\ 45\ Book.otf);
    font-weight: 400;
}
@font-face {
    font-family: 'Avenir';
    src: url(./Avenir\ LT\ Std\ 55\ Roman.otf);
    font-weight: 500;
}
@font-face {
    font-family: 'Avenir';
    src: url(./Avenir\ LT\ Std\ 65\ Medium.otf);
    font-weight: 600;
}
@font-face {
    font-family: 'Avenir';
    src: url(./Avenir\ LT\ Std\ 85\ Heavy.otf);
    font-weight: 800;
}
@font-face {
    font-family: 'Avenir';
    src: url(./Avenir\ LT\ Std\ 95\ Black.otf);
    font-weight: 900;
}